#external {
	color: yellow;
}
* {
	font-family: Verdana; sans-serif; font-size: 20px;
}
h1	{
	font-size: 30px;
}
#h2	{
	text-transform: uppercase;
}
.language {
	background-color: palegreen;
}
.tools {
	border-color: blue;
	border-style: solid;
	border-width: 2px;
}
img + ul {
	list-style-type: none;
}
section img {
	border-radius: 175px;
	height: 200px;
}
ul ~ p {
	text-align: center;
}
ul > li {
	letter-spacing: 5px;
}